# I can't find these spelling errors with grep.
# So overriding this warnings.
spelling-error-in-binary usr/lib/dssi/libzynaddsubfx_dssi.so CONTROLL CONTROL
spelling-error-in-binary usr/lib/dssi/libzynaddsubfx_dssi.so ment meant
